.clear{clear: both;display: none;}
.center{text-align:center;margin-left: auto;margin-right: auto;}
#content{text-align:center;margin-left: auto;margin-right: auto;}
#border_space{height:9px;}
.text{font-family:Verdana, Geneva, sans-serif;}
/* buttons */
.button{
	cursor:pointer;
	cursor:hand;
}
div.button {
	background-repeat:no-repeat;
	background-position:left top;
	border:0px;
	display:inline-block;
	}
div.button:hover {
	background-position:left bottom;
	}
/* end of buttons */

/* round corner */
.round3{
	border-top-left-radius:3px;
	border-top-right-radius:3px;
	border-bottom-left-radius:3px;
	border-bottom-right-radius:3px;
}
.round5{
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
}
.round10{
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
}
.round15{
	border-top-left-radius:15px;
	border-top-right-radius:15px;
	border-bottom-left-radius:15px;
	border-bottom-right-radius:15px;
}
.round20{
	border-top-left-radius:20px;
	border-top-right-radius:20px;
	border-bottom-left-radius:20px;
	border-bottom-right-radius:20px;
}
.jb_frame_round{
	/*padding-top:1px;*/
	border-radius:10px;
}

/* special buttons */
#pcgame_button{
	background-image: url("/images/template/button_flash_game_148.png");
	width:148px;
	height:103px;
}
#flash_button{
	background-image: url("/images/template/button_pc_game_148.png");
	width:148px;
	height:103px;
}
#ubqb_button{
	background-image: url("/images/template/button_ubqb_148.png");
	width:148px;
	height:103px;
}
#wii_button{
	margin-top:10px;
	background-image: url("/images/template/button_wii_148.png");
	width:148px;
	height:204px;
}
/* end of special buttons*/

